@charset "utf-8";
/* CSS Document */
body
{
overflow-x:scroll;
/*width:100%;*/
/*min-width: 996px;*/
min-width: 375px;
max-width: 1024px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
font: 15px "Century Gothic", "Times Roman", sans-serif;
background:#ffffff;
min-height:588px;
background-attachment:fixed;
}
.bg
{
min-height:540px;
}
.bg1
{
background:url(../Images/bg2.jpg);
min-height:535px;
}

@font-face {
   font-family: 'typo';
    src: url('../../app/public/fonts/typo.ttf');
	}

@font-face {
   font-family: 'gothic';
    src: url('../fonts/gothics.ttf');
	}

.panel{
    width: 98%;
border-color:#eee;
/*margin:10px;*/
/*padding:10px;*/
font: 22px "Century Gothic", "Times Roman", sans-serif;
    color:#990000;
}

.title
{
font-family:'typo';
}

.header
{background: #202020;
    /*height: 70px;*/
    width: 100%;
    /*max-width: 100%;*/
    margin-left: auto;
    margin-right: auto;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;

background:#202020;
}
.logo
{
font-family:'typo';
font-size:30px;
    line-height：40:40px;
color:#ffbb33;
margin:15px;
    padding-top: 25px;
    /*float:right;*/

}
.easy
{
    
    display: inline-block;
font-family:'typo';
/*font-size:35px;*/
width:100%;
    line-height：30:40px;
    text-align: center;
    white-space: nowrap;
color:green;
margin-left:auto;
margin-right:auto;
/*    padding-top: 25px;*/
    /*float: left !important;*/

}

.h2{
    color:green;
    float:left;
}

.title1{
    margin-left:auto;
margin-right:auto;
    width:100%;
font: 16px "Century Gothic", "Times Roman", sans-serif;
}
.title2{
    width:100%;
font-family: 'Ubuntu', sans-serif;
font-size:20px;
}
.login_percent{
    width:90%;
    /*min-width:50%;*/
}
#bj span{
        display:block ;
        font-size: 18px;
    color: #96F;
    font-weight: bold;
    align: center;
    /*width: 370px;*/
	margin-top: 23px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 90px;
    
}

.sub1
{
    display:inline-block;
/*width:90px;*/
/*color:#202020;*/
background:orange;
font-size:15px;
/*height:35px;*/
/*margin-top:10px;*/
/*margin-right:auto;*/
/*margin-bottom:auto;*/
/*margin-left:auto;*/
padding:10px;
min-width:110px;
float:right;
}


.sub
{
/*position: absolute;*/
display: block;
text-align:center;
background-color:#9acd32;
font-size:20px;
padding:2px;
/*margin-top:5px;*/
margin-left:auto;
margin-right:auto;
width:70%;
}
.sub:hover
{
color:#fff;
}

.footer
{
font-size:15px;
text-align:center;
border-top:1px solid;
border-color:#323232;
background-color:#202020;
}
.footer a
{
margin:25px;
color:orange;
text-decoration:none;
font: 15px "Century Gothic", "Times Roman", sans-serif;

}
.footer a:hover
{
text-decoration:none;
color:#9acd32;
border-top:2px solid;
border-color:orange;

}

.box
{
padding:9px;
}
hr{
color:#000000;
}
.top
{
/*margin-top:5px;*/
width:100%;
}
.log1
{
font: 15px 'Ubuntu', sans-serif;
color:orange;
margin-left:10px;
}

.log
{
margin:10px;
margin-right:10px;
margin-left:5px;
color:orange;
text-decoration:none;
font-size:20px;
font-size:15px;
}
.log:hover
{
color:#9acd32;
border-top:2px solid;
border-color:orange;
text-decoration:none;
}
